#top {
	position: absolute;
	top: 180px;
	left: 0;
	width: 100%;
	height: 27px;
	background: #f5f6f7 url(../img/top_bg.jpg) no-repeat;
}

#top-menu {
	position: relative;
	height: 27px;
	background: none;
	margin: 6px;
}

#top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#top-menu ul a, #top-menu ul .cur {
	float: left;
	display: block;
	line-height: 24px;
	text-decoration: none;
	background-color: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding: 0 12px;
	margin: 0;
	color: #555555;
}

#top-menu ul a:hover, #top-menu ul .act a {
	color: #990000;
	background-color: none;
}

#top-menu li {
	float: right;
	margin: 0;
	padding: 0;
}
